class CreatePlays < ActiveRecord::Migration[5.2]
  def change
    create_table :plays do |t|
      t.references :game, index: true
      t.references :player, index: true

      t.timestamps
    end
  end
end
